*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:#000;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:118px; position:relative;}

.pic09{background:url(pic_09.jpg) no-repeat; height:170px; position:relative;}
.pic09 .t1{ width:370px; height:198px; position: absolute; left: 498px; top: 54px; }
.pic09 .t2{ width:364px; height:68px; position: absolute; left: 495px; top: 309px; }
.pic09 .t3{ width:383px; height:129px; position: absolute; left: 72px; top: 444px; }
.pic09 p{ font-family:"微软雅黑"; font-size:18px; line-height:30px; color:#FFF;}

.pic16{background:url(pic_16.jpg) no-repeat; height:170px; position:relative;}
.pic16 .t1{ width:273px; height:133px; position: absolute; left: 104px; top: 18px; }
.pic16 .t2{ width:257px; height:134px; position: absolute; left: 569px; top: 20px; }
.pic16 .t3{ width:271px; height:125px; position: absolute; left: 106px; top: 224px; }
.pic16 .t4{ width:285px; height:124px; position: absolute; left: 557px; top: 216px; }
.pic16 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:center;}

.pic21{background:url(pic_21.jpg) no-repeat; height:276px; position:relative;}
.pic21 .t1{ width:476px; height:156px; position: absolute; left: 361px; top: 84px; }
.pic21 .t2{ width:447px; height:135px; position: absolute; left: 392px; top: 371px; }
.pic21 .t3{ width:442px; height:150px; position: absolute; left: 399px; top: 622px; }
.pic21 p{ font-family:"微软雅黑"; font-size:18px; line-height:34px; color:#CCC;}
.pic21 span{ color:#0FF;}

.pic33{background:#000; height:180px; position:relative;}
.pic33 .t1{ width:925px; height:160px; position: absolute; left: 11px; top: 13px; }

.pic35{background:url(pic_35.jpg) no-repeat; height:197px; position:relative;}
.pic35 .t1{ width:504px; height:173px; position: absolute; left: 427px; top: 12px; }
.pic35 .t2{ width:477px; height:150px; position: absolute; left: 277px; top: 225px; }
.pic35 .t3{ width:493px; height:195px; position: absolute; left: 431px; top: 417px; }
.pic35 p{ font-family:"微软雅黑"; font-size:14px; line-height:26px; color:#CCC;}
.pic35 span{ color:#F00;}

.pic38{background:#000; height:197px; position:relative;}
.pic38 .t1{ width:925px; height:181px; position: absolute; left: 10px; top: 0px; }


.pic39{background:url(pic_39.gif) no-repeat; height:288px; position:relative;}
.pic39 .t1{ width:220px; height:90px; position: absolute; left: 79px; top: 65px; }
.pic39 .t2{ width:236px; height:89px; position: absolute; left: 369px; top: 65px; }
.pic39 .t3{ width:225px; height:90px; position: absolute; left: 683px; top: 63px; }
.pic39 .t4{ width:224px; height:94px; position: absolute; left: 79px; top: 209px; }
.pic39 .t5{ width:224px; height:94px; position: absolute; left: 383px; top: 207px; }
.pic39 .t6{ width:224px; height:83px; position: absolute; left: 683px; top: 212px; }
.pic39 .t7{ width:224px; height:74px; position: absolute; left: 80px; top: 359px; }
.pic39 .t8{ width:224px; height:71px; position: absolute; left: 383px; top: 356px; }
.pic39 .t9{ width:225px; height:75px; position: absolute; left: 685px; top: 357px; }
.pic39 .t10{ width:602px; height:33px; position: absolute; left: 306px; top: 446px; }
.pic39 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#CCC; }




















.lyb{background:#000; height:430px; text-align:center;}
